<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":caso-di-studio-2020" external.linked.project.path="$MODULE_DIR$/../../../caso-di-studio-2020" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="caso-di-studio-2020" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":caso-di-studio-2020" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" />
        <option name="LAST_KNOWN_AGP_VERSION" />
      </configuration>
    </facet>
    <facet type="java-gradle" name="Java-Gradle">
      <configuration>
        <option name="BUILD_FOLDER_PATH" value="$MODULE_DIR$/../../../caso-di-studio-2020/build" />
        <option name="BUILDABLE" value="false" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../caso-di-studio-2020">
      <excludeFolder url="file://$MODULE_DIR$/../../../caso-di-studio-2020/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../caso-di-studio-2020/build" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>